/*
added 9/14/2017
For twitter view rows
*/
.news-twitter-view-row{
	border: solid 1px #999;
	box-shadow: 0 0 5px 2px rgba(0,0,0,.1) inset;
}

.twitter-block-inner{
	padding: 5px;	
}

.twitter-time-created{
	font-size: 0.8rem;
	padding: 3px 20px 3px 20px;
	background-color: #4ec2dc;
	border-top: solid 1px #999;
	box-shadow: 0 0 5px 2px rgba(0,0,0,.1) inset;
}
.twitter-feed-icon-link{
	padding-right: 3px;
}

.news-twitter-view-row:hover{
	box-shadow: 0 0 6px 4px rgba(0,0,0,.1) inset;
}

.twitter-block-profile-image-and-text>p>img{
	float: left;
	padding-right: 2px;
	border-radius: 50%;
}

.twitter-hide-profile-image>p>img{
	display:none;
}

/*twitter block ends*/

.logo img{
height:38px !important;
width:222px !important;
}

.heads h2{
font-size: 18px;
color: #555;
margin: 0px;
padding-bottom: 10px;
padding-top: 5px;
margin-top: 10px;
border-bottom: 1px solid #555555;
width: 349px;
}

.featured-story{
border-bottom: #000 solid 6px;
float:left;
}

.featured-story img{
margin-top:10px;
/*width:349px;*/
/*height:97px;*/
}

.featured-story .views-row{
width:349px;
height:auto;
padding:10px 0px 8px;
}

.featured-story .views-row .featuredStory-title a{
font-weight: 900;
font-size: 150%;
line-height: 120%;
margin-top: 5px;
}


.top-story {
border-bottom: #000 solid 6px;
float:right;
width: 349px;
}

.top-story img{
width:auto;
/*height: 50px;*/
float: right;
padding-bottom: 10px;
padding-left: 10px;
}

.top-story .views-row{
width:349px;
height:auto;
padding:10px 0px 8px;
}

.top-story .views-field-field-bannertitle a{
font-weight: 900;
font-size: 1.17em;
line-height: 120%;
margin-top: 5px;
}

.talks{
font-size: 18px !important;
color: #555;
margin: 0;
padding-bottom: 5px;
padding-top: 5px;
border-bottom: #000 solid 6px;
width:349px !important;
float:left;
font-weight:bold;
}

.feeds{
width: 349px;
float:left;
}

.twitt{
width:349px;
float:left;
}

.twitt li{
font-size: 9px;
color: black;
padding: 5px 0 0 0;
border-bottom: 5px solid #666;
}

.twitt .views-row{
width:349px;
height:auto;
padding: 5px 0px 0px 0px;
}

.highlights {
float: right;
border-bottom: #000 solid 6px;
width:349px;
padding-bottom:10px;
}

/*.highlight{
margin-right: 10px;
padding: 0 0 10px;
list-style-type: disc;
margin-left:0px !important;
width:349px;
}*/

.highlights .views-field {
width:349px;
padding-left:15px;
padding-bottom:3px;
background: url("/sites/all/themes/compsci/images/bullet1.jpg") no-repeat 0% 50%;
}

.highlights .views-field  a{
/*padding-left:15px;*/
}

.highlights .views-field  a:hover{
color: #0063a3;
/*display:block;
background:#eee;*/
}

.highlights td:hover {
        background: #eee;
}

.tag-cloud{
background-color: #575454;
width:200px;
margin-left: auto;
margin-top:50px;
}

.tag-cloud h2{
color: #FFF;
font-size: 1.5em;
margin: 0 0 10px 0;
background: url("/sites/all/themes/compsci/images/cloud.png") no-repeat 0;
padding: 15px 0 15px 80px;
}

.news-node-heading{
line-height: normal;
font-size: 20px;
color: #990000;
font-weight:bold;
}

.allnews{
}

.allnews .views-row{
        height:auto;
        width: 700px;
        background: url("/sites/all/themes/compsci/images/bullet1.jpg") no-repeat;
        padding: 0px 0px 0px 15px;
        margin: 0px 0px 0px 15px;
}

/* Fix for News Highlights bottom space */
.pane-news.highlights.heads {
        margin-bottom: 15px
}
/* End fix for News Highlights bottom space */

/*change for 3-col*/
.panel-3col-33.clearfix{
    position: relative;
    min-height: 400px;
    padding-bottom: 30px;
}

.page-about-us-news .panel-col-first {
	width: 359px;
	margin-left: 20px;
	margin-right: 10px;
	padding-top: 20px
}

.page-about-us-news .panel-col {
	width: 359px;
	padding-top: 91px
}

.page-about-us-news .panel-col-last {
	background-color: #EEE;
	width: 200px;
	float: right;
	padding-top: 20px;
	position: absolute;
	bottom: 0px;
	top: 0px;
	right: 0px
}

@media only screen and (max-width: 960px) {
  .page-about-us-news .panel-col-last {
  	position: relative;
    width: 100%;
    min-height: 200px !important;
    padding-top: 0px !important;
  }

  .tag-cloud{
  	display:none;
  }

  .allnews .views-row {
    width: 100%;
  }

  /*
  .page-about-us-news .panel-col-first {
    width: 88%;
    margin-right: 0px;
  }
  */
}

.page-about-us-news .panel-col-last .inside {
	margin: 0px 0px 1em -0.5em;
}
/* end change for 3-col*/

/*RSS and tweets list CSS*/
.rss-item-list /*The entire RSS and tweets list */ {
 /*font-size:10px;*/
}

.rss-items /*Individual RSS and tweets list item*/{
 list-style-type:none;
 margin-left:-40px
}

.rss-row /*Individual row in the RSS and tweets list */ {
 margin-top:10px;
/* margin-left:-30px; */
}
/*End of RSS and tweets list CSS*/

/*Start of CSS for "Feeds" quicktabs */
#quicktabs-tab-feeds-0 {
 width:155px;
}

#quicktabs-tab-feeds-1 {
 width:155px;
}
/*End of CSS for "Feeds" quicktab*/

/* Campus Feeds */
#block-aggregator-feed-1 .more-link {
 display:none;
}

#block-aggregator-feed-1 .content .item-list ul li {
 list-style-type:none !important;
 /*font-size:10px;*/
}

/* End Campus Feeds */
